/* Blok Komissi */
* {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}

.containerim {
  min-width: 320px;
  max-width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
}

table {
  border-collapse: collapse;
  width: 100%;
  margin: 20px 0;
}

table td, table th {
  padding: 10px;
  border: 1px solid #cbbdbd;
}

tr:nth-child(even){
    background-color: #f0f4c3
    }


@media (max-width: 720px) {

  .containerim table thead {
    display: none;
  }

  .containerim table tr {
    display: block;
  }

  .containerim table td {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
  }

  .containerim table td::before {
    content: attr(data-label);
    font-weight: bold;
    margin-right: 20px;
  }

}
/* End Blok Komissi */
/* Blok Wiki */ 
 .faq-question {
 cursor: pointer;
 padding: 10px;
 background-color: #f9f9f9;
 border: 1px solid #ddd;
 margin-bottom: 5px;
 }
 .faq-answer {
 display: none;
 padding: 10px;
 border: 1px solid #ddd;
 background-color: #ebf1ff;
 }
 /* End Blok Wiki */ 
/* Blok Описание обмена,Сроки выполнения */ 
.infobl{
	 font: 1.6rem/2rem Rubik, sans-serif; 
	 color: #4d7bf1;
}
.srokivipolnenie {
    width: 100%;
    border: 1px solid #333;
    box-shadow: 4px 4px 2px #ebf1ff;
    padding: 8px 12px;
    background-image: linear-gradient(180deg, #f3f7ff, #ebf1ff 40%, #ebf1ff);
}
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.karmir{
   font: 1.6rem/2rem Rubik, sans-serif; 
   color:#FF0000; 
   text-align: center;
  text-decoration: blink;
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 0.8s;
  -webkit-animation-iteration-count:infinite;
  -webkit-animation-timing-function:ease-in-out;
  -webkit-animation-direction: alternate;
}
.karmirr{
   font: 1.6rem/2rem Rubik, sans-serif; 
   color:#FF0000; 
   text-align: center;
  }
/*End Blok Описание обмена,Сроки выполнения  karmir trtracoxa isk karmirr menak karmir*/ 

/* css mej 23450 */
.flags_wrapper a.am_AM {
        background-image: url(./images/flags/flag_am_AM.png);
    }
/*End css mej 23450 */	